* {
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.img-box-border-shadow {
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

html,
body {
  overflow-x: hidden;
}

p {
  font-size: 18px !important;
  line-height: 1.2 !important;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  z-index: 9999;
}

.popup-container {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10000;
  background-color: #170f26;
  color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  padding: 20px;
  border-radius: 5px;
  text-align: center;
  display: none;
  max-height: 100vh;
  overflow-x: hidden;
  width: 100%;
  max-width: 500px;
}

#hero-form {
  margin: 0 auto;
  padding: 20px 20px;
}

@media screen and (max-width: 768px) {
  .popup-container {
    width: 90%;
  }
}

.close-popup {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  color: #fff;
  padding: 8px;
  font-size: 20px;
}

.hero-form-container {
  background: #170f26;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 400px;

  #hero-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    p {
      text-align: center;
      font-weight: 600;
      margin-bottom: 25px;
    }
  }
}

#hero-form input.form-control,
select.form-select {
  background: #170f26;
  color: #fff;
  border: 1px solid #fff;
  padding: 5px 10px;
  border-radius: 0;
  font-size: 14px;
  margin-bottom: 15px;
}

/* css for input tel field */
input#phone {
    width: 336px;
    margin-bottom: 15px !important;
    padding-left: 50px !important;
}
.iti__flag-container {
    height: 70%;
    display: flex;
}
.iti__selected-flag {
    height: auto;
}
ul#iti-0__country-listbox {
    background: #170f26;
    width: 336px;
    overflow-x: hidden;
    top: 40px;
}
span.iti__country-name {
    font-size: 12px;
}

#hero-form input.form-control:focus {
  color: #fff;
}

.btn-12 {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-12:hover {
  color: #170f26;
  background: #ea7e24;
}

.nav-item-23 {
  background-color: #170f26;
  margin-left: 23px;
  border-radius: 0.25rem;
  padding: 7px 7px !important;
  margin-top: 3px;
  margin-bottom: 2px;
}

.nav-item-23:hover {
  background-color: #ea7e24;
  color: #000 !important;
}

.nav-link-23 {
  font-size: 15px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  color: #fff;
}

.btn-091 {
  display: flex;
  flex-direction: row;
  gap: 10px;
}

.mt-14 {
  margin-top: 14px;
}

.ctc-btn-1 {
  background-color: #170f26;
  color: #fff;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #170f26;
}

.row.foot-social>ul {
  list-style: none;
}

.row.foot-social>ul>li>a {
  text-decoration: none;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}

.drop {
  left: 225px;
  top: 0;
}

.whatsapp-float {
  position: fixed;
  bottom: 20px;
  left: 20px;
  background-color: #25d366;
  color: white;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  text-align: center;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
  z-index: 1000;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.whatsapp-float:hover {
  background-color: #1ebc59;
}

.whatsapp-float i {
  font-size: 30px;
  line-height: 60px;
}

.center-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.messenger-float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #0084ff;
  color: white;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  text-align: center;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
  z-index: 1000;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.messenger-float:hover {
  background-color: #006dbf;
}

.messenger-float i {
  font-size: 30px;
  line-height: 60px;
}

div#exampleModal .modal-dialog {
  max-width: 600px;
}

div#exampleModal .img-fluid {
  position: absolute;
  left: 0;
  bottom: 7px;
}

div#exampleModal .mb-3 {
  position: relative;
}

div#exampleModal .form-control,
div#exampleModal .form-select {
  border-radius: 0;
  padding: 10px 10px 10px 50px;
  border: none;
  border-bottom: 1px solid #ced4da;
  color: rgb(33 37 41 / 75%);
  background: transparent;
}

div#exampleModal .modal-body {
  padding: 30px 40px;
  position: relative;
}

div#exampleModal .modal-content.lazy-background.visible {
  background: url(image/popup-bg.html) no-repeat #fff;
  border: none;
  border-radius: 20px;
  background-size: cover;
}

div#exampleModal button.btn-close {
  position: absolute;
  right: 30px;
}

.choosingus-iconboxes-container div {
  height: 50%;
}

.row.text-start.rev-com {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.bd-top {
  border-bottom: 3px solid #425f7f !important;
}

.owl-stage {
  display: flex;
  align-items: center;
}

a.dropdown-toggle.pkg.nav-link::after {
  rotate: -90deg;
}

ul.dropdown-menu.pkg-bx {
  margin-left: 100%;
  margin-top: -25%;
}

:root {
  --yellow: #ea7e24;
  --charcoalGrey: #212529;
  --white: #fff;
  --midnightBlue: #170f26;
  --navyBlue: #005279;
}

.navbar-light .navbar-nav .activer {
  border-bottom: 2px solid #ea7e24;
  color: #170f26 !important;
}

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.row.rev-sec {
  padding: 3% 7.5%;
}

.row.rev-sec h2 {
  font-weight: 700;
  color: #170f26 !important;
  font-size: 46px;
}

.rev-com-box {
  background: #f4f4f4;
  padding: 20px;
  margin: 5px 0;
  border-left: 5px solid #170f26;
}

.col-md-3.col-3.rev-com2-box,
.col-md-5.col-5.rev-com2-box {
  background: #f4f4f4;
  border-radius: 10px;
  margin: 10px;
}

.col-md-5.col-5.rev-com2-box {
  border-left: 3px solid #005279;
  border-radius: 0;
}

.row.inner-box.text-start.mt-5.rev-com2-inner {
  display: flex;
  justify-content: center;
}

@media (max-width: 992px) {
  .row.inner-box.text-start.mt-5.rev-com2-inner>div {
    flex: 0 0 48%;
    max-width: 48%;
    margin: 1%;
  }
}

@media (max-width: 768px) {
  .row.inner-box.text-start.mt-5.rev-com2-inner>div {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.rev-com-box p {
  margin: 0;
}

.row.rev-com-pricing {
  display: flex;
  justify-content: center;
}

.price-head {
  text-align: center;
}

.price-box {
  background: #344a63;
  color: #fff;
  padding: 20px;
  border-radius: 10px;
}

.price-desc {
  text-align: center;
  color: #170f26;
  padding: 10px;
  border-radius: 5px;
}

.silvy {
  background: url(img/silver.jpg);
}

.goldy {
  background: url(img/gold.jpg);
}

.price-desc p {
  margin: 0;
  color: #000;
}

.row.art-ext1.text-left p {
  padding-right: 15%;
}

.row.art-ext1.text-left,
.row.art-ext1.text-left.rv-col {
  display: flex;
  align-items: center;
  padding: 0 10%;
}

.row.art-ext1.text-left img {
  width: 100%;
}

.price-foot {
  text-align: center;
}

.price-feat {
  padding: 5% 0;
}

.price-foot p {
  font-size: 14px;
  line-height: 1.2;
}

.price-feat ul {
  list-style: none;
  padding: 0;
}

.price-feat i.fa.fa-check::before {
  background: green;
  margin: 0 13px;
  padding: 10% 12.5%;
  border-radius: 50%;
  color: #fff;
}

i.fa.fa-times::before {
  background: #ff4444;
  margin: 0 13px;
  padding: 10% 12.5%;
  border-radius: 50%;
  color: #fff;
}

.row.ps-review-bar {
  padding: 3% 10%;
  display: flex;
  align-items: center;
  border-top: 5px solid #425f7f;
  background: #f4f4f4;
}

.row.ps-review-bar h3 {
  font-size: 64px;
  font-weight: 700;
  color: #170f26;
}

.row.ps-review-bar p {
  font-size: 15px;
  line-height: 1.2;
}

.price-feat ul li {
  margin: 10px 0;
  font-size: 13px;
  line-height: 1.6;
}

.row.doc-sec {
  padding: 3% 10%;
}

.doc-body {
  padding: 2.5%;
  border-radius: 5px;
  height: 700px;
  overflow: auto;
}

.doc-head {
  background: #170f26;
  color: #fff;
  padding: 10px;
  display: flex;
  justify-content: space-between;
}

.doc-wrap {
  border: 2px solid #666;
  padding: 0;
  border-radius: 5px;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.row.header {
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
}

.header-menu-bar {
  display: flex;
  justify-content: end;
}

button.btn.btn-primary {
  background: #170f26;
}

button.btn.btn-primary:hover {
  background: #ea7e24;
  border: 1px solid #ea7e24;
  color: #170f26;
}

a.nav-link {
  font-size: 18px;
  font-weight: 400;
  color: #333 !important;
}

ul.navbar-nav.mr-auto li {
  padding: 0 3px;
}

.duo-head {
  color: #ea7e24;
}

.row.section-6-media h1 {
  color: white;
  font-weight: 700;
  text-wrap: balance;
}

.row.subsec-6.mt-5.mb-5.aos-init.aos-animate img,
#about-services>div>img,
.row.art-ext1.text-left img,
.row.subsec-3.mt-5.mb-5.aos-init.aos-animate>div>img {
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

footer {
  background: #170f26;
  color: #fff;
  padding: 2% 7.5%;
  text-align: left;
}

footer>div>div>div.col-md-8>p {
  padding: 0 14%;
  line-height: 1.2;
}

footer>div>div>div.col-md-8>h2 {
  font-size: 36px;
  font-weight: 700;
}

footer .btn {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
  min-width: 190px;
}

i.fa.fa-phone, .fab.fa-whatsapp {
  /* background: #fff; */
  border-radius: 100%;
  padding:5px;
  color: white;
  font-size: 16px !important;
}

button.btn:hover {
  color: #170f26;
  background: #ea7e24;
}

footer button.btn.btn-primary {
  background: #fff;
  color: #212529;
  font-weight: 600;
  font-size: 22px;
}

footer .btn-cal {
  padding: 9px;
}

.row.footer-list.text-left {
  padding: 3% 10%;
  text-align: left;
}

.footer-list ul li {
  list-style: none;
  margin: 6% 0;
}

.container-fluid.text-center ul li {
  list-style: none;
  float: left;
}

/* .foot-list .fa {
  background: #fff;
  color: #170f26;
  border-radius: 50%;
  padding: 5px 5px;
  font-size: 20px;
  width: 32px;
  display: flex;
  justify-content: center;
} */
.foot-list {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 10px;
  margin: 15px 0;
}

footer .foot-list {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  gap: 10px;
  margin: 15px 0;
}

i.fa.fa-map-marker {
  /* width: 52px; */
}

.foot-list p {
  margin-bottom: 0;
  font-size: 14px !important;
}

.container-fluid.text-center.footer-bottom {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 5%;
  height: 60px;
}

.container-fluid.text-center.footer-bottom a,
.container-fluid.text-center.footer-bottom a:hover {
  color: #170f26;
  text-decoration: none;
}

.row.foot-social {
  margin-left: 0;
}

.row.foot-social .fa-brands {
  background: #fff;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  color: #170f26;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 5px;
  font-size: 22px;
}

.row.footer-list.pt-5 .col-md-6 {
  padding-right: 10%;
}

footer p,
footer ul li a {
  font-size: 14px !important;
}

.foot-list a {
  color: #fff;
  text-decoration: none;
  font-size: 14px !important;
}

.row.footer-list.pt-5 ul {
  padding: 0;
}

.container-fluid.text-center.footer-bottom .row {
  align-items: center;
}

.bn-home {
  background: url(img/Rectangle-332.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bn-pub {
  background: url(img/Rectangle.html\ 33.webp);
}

.bn-cont {
  background: url(img/ban-contact.webp);
}

.banner {
  min-height: 300px;
  background-size: cover;
  background-position: center;
}

.banner-small {
  background-size: cover;
  background-position: center;
}

.row.bn-content {
  padding: 50px 10%;
  color: #fff;
}

.row.bn-content h2, h3 {
  font-size: 20px;
  font-weight: 400;
}

.row.bn-content h1 {
  font-size: 42px;
  font-weight: 600;
  line-height: 1.2;
}

.container-fluid.section-1 {
  background: url(img/Rectangle.html\ 9.webp);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  background-position: top;
}

.container-fluid.section-1 .subsec-1 h2 {
  color: #fff;
  font-size: 48px;
  font-weight: 700;
}

.container-fluid.section-1.pt-5 h4 {
  font-size: 18px;
  padding: 0 5%;
  font-weight: 500;
  color: #170f26;
}

.row.book-pub-sec {
  padding: 0 7.5%;
  text-wrap: balance;
}

.row.book-pub-sec p {
  text-align: center;
}

.row.subsec-2.mt-5 h2,
.book-pub-sec h2 {
  font-size: 48px;
  font-weight: 700;
  line-height: 1;
  color: #170f26;
}

.book-pub-sec h2 {
  text-align: center;
}

.row.subsec-2.mt-5 p {
  font-size: 14px;
}

.row.subsec-3.mt-5 h2,
.subsec-5.text-center.mt-5 h2,
.subsec-7 h3,
.subsec-8 h4,
.subsec-9 h3 {
  font-weight: 700;
  font-size: 46px;
  color: #170f26;
}

.subsec-5 h4, h3 {
  margin: 40px 0;
  color: #170f26;
  font-size: 28px;
}

.row.subsec-3.mt-5 p {
  font-size: 18px;
  font-weight: 500;
}

.row.subsec-3.mt-5 {
  display: flex;
  align-items: center;
  text-align: left;
}

.row.subsec-4.mt-5 img {
  width: 50%;
}

.subsec-5.mt-5.mb-5.text-center ul li,
.row.subsec-6.mt-5.mb-5 ul li,
.row.banner.bn-pub.text-center ul li,
.row.section-6-media ul li {
  list-style: none;
  text-align: left;
  padding-bottom: 4px;
}

.row.section-6-media ul li i {
  color: #308100;
}

.subsec-5 i.fa.fa-check-circle,
.subsec-6 .fa,
.row.banner.bn-pub.text-center ul li i {
  color: #008300;
  font-size: 22px;
}

.subsec-6 ul {
  padding: 0;
}

.row.subsec-6.mt-5.mb-5 {
  display: flex;
  align-items: center;
  text-align: left;
}

.service-box {
  width: 10%;
}

.row.wrap-service-box {
  justify-content: center;
}

.cta-sec-8 {
  background: url(img/Rectangle.html\ 6.webp);
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.row.text-center {
  justify-content: center;
  align-items: flex-start;
}

.row.text-center h3 {
  font-size: 46px;
  line-height: 1;
}

.row.cta-button.mt-5.w-100 .btn {
  color: #fff;
}

.row.cta-button.mt-5.w-100 .btn-light {
  color: #170f26;
  font-weight: 700;
}

.row.cta-button.mt-5.w-100 {
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner-list {
  list-style: none;
  padding: 0;
  display: flex;
  gap: 20px;
  flex-direction: column;
  justify-content: center;
  margin-top: 10px;
}

.banner-list li {
  font-size: 16px;
  font-weight: 400;
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 25px;
}

.book-pub-sec i.fa.fa-check {
  background: #170f26;
  padding: 5px;
  border-radius: 20px;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  vertical-align: top;
}

.book-pub-sec>div.col-md-12>p {
  margin: 2.5% 0;
  text-align: center;
}

.subsec-8 h2 {
  color: #170f26 !important;
}

#carousel-testimonials .item {
  background: url("img/Vector%20Smart%20Object%20copy%202.webp");
  background-position: center;
  background-size: 950px;
  background-repeat: no-repeat;
  padding: 100px 200px;
}

div#accordionExample {
  text-align: left;
}

.service-box p {
  line-height: 1.2;
  font-size: 15px;
}

.subsec-9 h3 {
  font-size: 36px !important;
  padding-top: 30px;
}

ul#pills-tab {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.row.section-6-media img {
  object-fit: cover;
  height: 350px;
  object-position: top;
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.inner-box .col-md-6.col-6 {
  transition: 0.2s;
}

.inner-box .col-md-6.col-6:hover {
  box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 5px;
}

.row.section-6-media h2 {
  font-size: 28px;
  color: #170f26;
}

.row.section-6-media>.row {
  align-items: center;
}

.row.btn-tabs.mt-3 button {
  color: #fff;
  border: 1px solid #fff;
}

.pubsec-1 {
  background: url("img/Rectangle%2021.webp");
  background-size: cover;
  padding: 5% 7.5%;
  color: #fff;
}

.row.pubsec-1 h3 {
  font-size: 28px;
  font-weight: 600;
}

.row.pubsec-2.text-center {
  padding: 2% 10%;
}

.row.pubsec-2.text-center img {
  width: 20%;
}

.row.pubsec-2.text-center h4,
.row.pubsec-2.text-center h3,
.row.edit-sec-1 h2 {
  font-weight: 700;
  color: #170f26;
}
.row.pubsec-2.text-center h4 {
  font-size: 28px;
}

.row.pubsec-2.text-center .col-md-4 {
  padding: 0 5%;
}

.row.pubsec-2.text-center p {
  line-height: 1.2;
}

.service-box2 {
  width: 13.5%;
}

.row.banner.bn-pub.text-center p {
  padding: 0 15%;
}

.row.edit-sec-1 img {
  width: 12.5%;
  padding-top: 5%;
}

.row.edit-sec-1 {
  padding: 3% 7.5%;
}

.row.inner-box h3 {
  font-size: 16px;
  font-weight: 600;
  margin-top: 10px;
}

.row.inner-box p {
  font-size: 15px !important;
  text-wrap: balance;
}

.row .bord-bot {
  border-bottom: 2px solid #999;
}

.row .bordl {
  border-left: 2px solid #999;
}

.row.edit-sec-1 button {
  font-size: 13px;
  margin-bottom: 10px;
}

.edit-sec-2 {
  background-color: #170f26;
  color: #fff;
}

.row.edit-sec-2.text-center img {
  width: 50%;
  margin-bottom: 10px;
}

.row.edit-sec-2.text-center p {
  margin-bottom: 0;
}

.row.edit-sec-2 h4 {
  font-size: 28px;
}

.edit-sec-2 .row .col-md-4 .sub-cont {
    font-size: 18px;
}

.row.section-6-media ul {
  padding: 0;
}

.row.section-6-media ul li {
  font-size: 14px;
}

.row.b-lt.text-center h2 {
  color: #170f26;
  font-size: 18px;
}

.row.b-dk h2,h3 {
  font-size: 22px;
  color: #170f26;
  font-weight: 700;
  margin: 0;
}

.row.b-dk {
  background-color: #170f26;
}

.row.b-lt.text-center {
  border-left: 1px solid #170f26;
  border-right: 1px solid #170f26;
}

.row.b-dk,
.row.b-lt {
  padding: 5%;
  display: flex;
  justify-content: center;
  text-align: center;
}

.row.b-dk.text-center button {
  font-weight: 700;
}

.row.section-6-media {
  display: flex;
  justify-content: space-between;
  padding: 3% 7.5%;
  align-items: center;
}

.row.main-box {
  margin-left: 2%;
}

.text-yellow {
  color: var(--yellow);
}

.text-midnightBlue {
  color: #170f26;
}

body {
  overflow-x: hidden;
}

body::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  background-color: var(--white);
  opacity: 0.5;
  background-image: url(img/pattern/bg-pattern.webp);
  background-repeat: repeat;
  background-size: auto 100px;
  height: 100%;
  width: 100%;
  z-index: -999;
}

.gap-container {
  padding: 0 10%;
}

@media screen and (max-width: 1024px) {
  .gap-container {
    padding: 0 5%;
  }
}

@media screen and (max-width: 768px) {
  .gap-container {
    padding: 0 2%;
  }
}

#about-hero {
  background-color: var(--navyBlue);
  min-height: 500px;
  display: flex;
  justify-content: start;
  align-items: center;
  padding: 0 10%;
  position: relative;
  background: linear-gradient(to right, var(--midnightBlue) 40%, transparent);
  overflow: hidden;

  .lines-pattern-1 {
    position: absolute;
    top: -30px;
    left: -30px;
    height: 300px;
    width: 300px;
    background-image: url(img/pattern/Lines-pattern.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    rotate: 90deg;
  }

  .lines-pattern-2 {
    position: absolute;
    bottom: -30px;
    left: -20px;
    height: 300px;
    width: 300px;
    background-image: url(img/pattern/Lines-pattern.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    rotate: -10deg;
  }

  &::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    background-color: red;
    height: 100%;
    width: 60%;
    background-image: url(img/banners/about-hero-banner.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -1;
  }

  h1,
  h3,
  p {
    z-index: 3;
  }

  h1 {
    color: var(--white);
    font-size: 40px;
    font-weight: 700;
    padding-top: 20px;
    text-transform: capitalize;
  }

  h3 {
    color: white;
    font-weight: 500;
    font-size: 22px;
  }

  p {
    color: white;
    padding-top: 10px;
  }
}

@media screen and (max-width: 550px) {
  #about-hero {
    background: linear-gradient(to right, var(--midnightBlue) 50%, transparent);
    padding: 30px 2%;

    .lines-pattern-1 {
      top: -15px;
      left: -15px;
      height: 180px;
      width: 180px;
    }

    .lines-pattern-2 {
      bottom: -15px;
      left: -10px;
      height: 180px;
      width: 180px;
      rotate: -10deg;
    }

    &::after {
      content: "";
      position: absolute;
      right: 0;
      top: 0;
      background-color: red;
      height: 100%;
      width: 60%;
      background-image: url(img/banners/about-hero-banner.webp);
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      z-index: -1;
    }

    h1,
    h3,
    p {
      z-index: 3;
    }

    h1 {
      color: var(--white);
      font-size: 40px;
      font-weight: 700;
      padding-top: 20px;
      text-transform: capitalize;
    }

    h3 {
      color: white;
      font-weight: 500;
      font-size: 22px;
    }

    p {
      color: white;
      padding-top: 10px;
    }
  }
}

#about-services-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 30px;
  padding-bottom: 50px;

  h2 {
    text-align: center;
    text-transform: capitalize;
    font-weight: 700;
    color: var(--midnightBlue);
    padding: 30px;
    font-size: 40px;
  }

  #about-services {
    display: flex;
    justify-content: space-evenly;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 10px;

    .col-service-box {
      display: flex;
      justify-content: start;
      align-items: start;
      flex-direction: column;
      width: calc(33% - 10px);
      overflow: hidden;

      img {
        width: 100%;
        height: 250px;
        object-fit: cover;
      }

      h4 {
        text-align: left !important;
        font-weight: 600;
        color: var(--navyBlue);
        margin-top: 20px;
      }

      p {
        color: var(--midnightBlue);
      }
    }
  }
}

@media screen and (max-width: 768px) {
  #about-services-container {
    padding-top: 30px;
    padding-bottom: 30px;

    #about-services {
      gap: 10px;

      .col-service-box {
        width: calc(50% - 10px);

        img {
          width: 170px;
        }
      }
    }
  }
}

@media screen and (max-width: 480px) {
  #about-services-container {
    padding-top: 20px;
    padding-bottom: 20px;

    #about-services {
      h2 {
        text-align: center;
      }

      gap: 10px;

      .col-service-box {
        width: calc(100% - 10px);
        text-align: center;

        img {
          width: 200px;
          margin: 0 auto;
        }
      }
    }
  }
}

#about-achievements-container {
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  justify-content: center;
  gap: 10px;

  .achievement-box {
    padding: 10px;
    display: flex;
    justify-content: start;
    align-items: center;
    max-width: calc(25% - 10px);

    img {
      max-width: 120px;
    }
  }

  .numbers-details {
    h4 {
      font-weight: 600;
      margin-bottom: -5px;
      font-size: 21px;
    }

    h5 {
      text-transform: capitalize;
      font-size: 17px;
    }
  }
}

@media screen and (max-width: 1024px) {
  #about-achievements-container {
    gap: 10px;

    .achievement-box {
      justify-content: start;
      min-width: calc(30% - 10px);
    }
  }
}

@media screen and (max-width: 768px) {
  #about-achievements-container {
    gap: 10px;

    .achievement-box {
      justify-content: start;
      min-width: calc(50% - 10px);
    }
  }
}

@media screen and (max-width: 400px) {
  #about-achievements-container {
    .achievement-box {
      justify-content: center;
      min-width: calc(100% - 10px);
    }
  }
}

#about-choosing-us {
  padding-top: 30px;
  padding-bottom: 30px;

  .choosingus-iconboxes-container {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;

    .choosingus-iconbox {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      width: calc(50% - 20px);
      background-color: var(--white);
      border: 1px solid var(--midnightBlue);
      border-radius: 10px;
      padding: 10px;

      img {
        width: 80px;
      }

      h3 {
        margin-top: 10px;
        font-size: 21px;
        font-weight: 600;
        text-transform: capitalize;
        text-align: center;
      }

      p {
        text-align: center;
        font-size: 14px;
      }
    }
  }

  .choosingus-details {
    width: 50%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    padding-top: 50px;
  }

  .keypeople {
    margin-top: 40px;
  }
}

@media screen and (max-width: 1024px) {
  #about-choosing-us {
    display: flex;
    flex-direction: column;
    align-items: center;

    .choosingus-iconboxes-container {
      width: 100%;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      gap: 20px;
      justify-content: center;

      .choosingus-iconbox {
        width: calc(50% - 20px);
        padding: 15px;
      }
    }

    .choosingus-details {
      width: 100%;
      margin-top: 20px;
      text-align: center;
    }
  }
}

@media screen and (max-width: 768px) {
  #about-choosing-us {
    flex-direction: column;
    display: flex;

    .choosingus-iconboxes-container {
      width: 100%;
      flex-direction: row;

      .choosingus-iconbox {
        width: calc(50% - 20px);
      }
    }

    .choosingus-details {
      width: 100%;
      margin-top: 20px;
    }
  }
}

@media screen and (max-width: 450px) {
  #about-choosing-us {
    .choosingus-iconboxes-container {
      width: 100%;

      .choosingus-iconbox {
        width: 100%;
      }
    }

    .choosingus-details {
      width: 100%;
      margin-top: 20px;
    }
  }
}

.img-box-border-shadow {
  margin-top: 5px !important;
}

.editing-services {
  padding-bottom: 12px !important;
}

.info-sec {
  background: url(img/Rectangle.html\ 14\ copy.webp);
  height: 520px;
  background-size: cover;
  border-radius: 0 0 20px 0;
}

.row.info-sec .col-md-12 {
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  color: #fff;
  padding: 35px;
}

.row.sec-form {
  border: 2px solid #333;
  border-radius: 25px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin: 5% 0;
}

.col-md-8.main-form {
  padding: 10px 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.col-md-8.main-form h3 {
  border-bottom: 2px solid #170f26;
  padding-bottom: 10px;
}

.col-md-8.main-form label {
  font-weight: 500;
}

.form-control {
  border: none;
  border-bottom: 1px solid #ced4da;
}

textarea#msg {
  resize: none;
}

.row.section-6-media ul li i.fa.fa-times-circle {
  color: #ff4444;
}

.btn-pkg {
  border-radius: 25px;
}

.bookp-sec2 {
  background: url(img/Rectangle.html\ 6.webp);
  background-position: center;
  background-size: cover;
  color: #fff;
  padding: 3% 10%;
}

.bo-right {
  border-right: 1px solid #fff;
}

.container-fluid.bookp-sec2 h2 {
  font-weight: 700;
  font-size: 26px;
}

.row.bookp-sec3 {
  display: flex;
  justify-content: center;
  padding: 3% 7.5%;
  align-items: flex-start;
}

.feature-box {
  border: 1px solid #170f26;
  border-radius: 0 0 50px 50px;
}

.feat-head {
  background-color: #170f26;
  color: #fff;
  padding: 10px 25px;
}

.feat-body {
  padding: 5px 25px;
  height: 220px;
}

.feature-box h3 {
  font-size: 18px;
}

.row.justify-content-end button {
  font-weight: 700;
}

.row.bookp-sec4 {
  padding: 3% 25%;
}

.home-sec2 {
  padding: 0 10%;
}

.feat-body p {
  font-size: 15px;
}

.choosingus-details h2 {
  font-weight: 700;
}

.footer-list ul li a {
  color: #fff;
  text-decoration: none;
}

.row.policy-text {
  padding: 3% 7.5%;
}

.row.section-6-media h5,
.row.section-6-media p {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .service-box2 {
    width: 350px;
  }

  .head-btn {
    display: none !important;
  }
}

@media screen and (max-width: 430px) {
  .row.header {
    padding: 10px;
    display: flex;
    justify-content: space-between;
  }

  .btn-12 {
    display: none;
  }

  .discover-how {
    margin-top: 5px;
  }

  .row.cta-button.mt-5.w-100 .btn-1 {
    display: none;
  }

  #about-hero,
  .choosingus-details,
  .row.subsec-6.mt-5.mb-5,
  .subsec-5.mt-5.mb-5.text-center ul li,
  .row.subsec-6.mt-5.mb-5 ul li,
  .row.banner.bn-pub.text-center ul li,
  .row.section-6-media ul li,
  .row.section-6-media h5,
  .row.section-6-media p {
    text-align: left;
  }

  .center-row-12 {
    text-align: center !important;
  }

  .row.section-6-media {
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 3%;
  }

  ul.dropdown-menu.pkg-bx {
    margin: 0;
  }

  .navbar {
    padding: 0;
    justify-content: center;
  }

  button.btn.btn-primary {
    font-size: 13px;
  }

  .row.art-ext1.text-left,
  .row.art-ext1.text-left.rv-col {
    padding: 15px 0;
  }

  .col-md-3.col-3.rev-com2-box.aos-init.aos-animate {
    width: 75%;
  }

  .price-box {
    margin: 5% 0;
  }

  a.nav-link {
    font-size: 16px;
    padding: 5px 0;
  }

  .row.bn-content h2 {
    font-size: 15px;
  }

  .row.bn-content h1 {
    font-size: 22px;
  }

  #about-hero {
    h1 {
      font-size: 22px;
    }

    p {
      font-size: 15px;
    }

    h3 {
      font-size: 18px;
    }
  }

  .col-service-box {
    h4 {
      text-align: center !important;
    }
  }

  #about-services-container {
    & #about-services {
      & .col-service-box {
        h4 {
          text-align: center !important;
        }
      }
    }
  }

  #about-services-container {
    & #about-services {
      .col-service-box {
        align-items: center;
      }
    }
  }

  .row.b-dk,
  .row.b-lt {
    padding: 2.5%;
  }

  .row.b-dk h2 {
    font-size: 18px;
  }

  .row.b-lt.text-center h2,p {
    font-size: 13px;
    text-align: center;
  }

  .row.rev-sec h2 {
    font-size: 28px;
  }

  .row.rev-sec {
    padding: 5%;
  }

  .row.art-ext1.text-left {
    text-align: center;
  }

  .row.art-ext1.text-left p {
    padding: 0;
  }

  .row.section-6-media img {
    width: 75%;
    height: auto;
    margin: 15px 0;
  }

  .rv-col {
    flex-direction: column-reverse;
    padding: 5% 0;
  }

  button.btn.bg-light.mt-4 {
    font-size: 14px;
  }

  .banner {
    height: auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .subsec-2,
  .subsec-3 {
    text-align: center !important;
  }

  .row.bn-content {
    padding: 7.5% 5%;
  }

  .container-fluid.section-1 .subsec-1 h2 {
    font-size: 38px;
  }

  .container-fluid.section-1.pt-5 h4,
  .row.subsec-3.mt-5 p,
  .accordion-item .accordion-button {
    font-size: 15px;
    line-height: normal;
  }

  .row.subsec-2.mt-5 h2,
  .row.subsec-3.mt-5 h2,
  .subsec-5.text-center.mt-5 h2,
  .subsec-7 h2,
  .subsec-8 h2,
  .subsec-9 h3 {
    font-size: 32px;
  }

  .subsec-9 h2 {
    line-height: 40px !important;
  }

  .row.edit-sec-2.text-center img {
    width: 80%;
  }

  .col-md-4.col-4 h3 {
    font-size: 18px;
  }

  .col-md-4.col-4 p {
    font-size: 16px !important;
  }

  .home-sec2 {
    padding: 5%;
  }

  .service-box {
    width: 30%;
  }

  .container-fluid.cta-sec-8 {
    padding: 5%;
  }

  .row.text-center h2 {
    font-size: 24px;
  }

  .subsec-9 h3,
  .row.section-6-media h5 {
    font-size: 22px !important;
  }

  .row.cta-button.mt-5.w-100 .btn,
  .owl-item p,
  .accordion-body,
  footer button.btn,
  .container-fluid.text-center ul li {
    font-size: 13px !important;
  }

  footer button.btn {
    margin: 2% 0;
  }

  footer>div>div>div.col-md-8>h2 {
    font-size: 26px;
    padding-top: 30px;
  }

  footer {
    padding: 2% 15%;
  }

  footer>div>div>div.col-md-8>p {
    padding: 5%;
    font-size: 15px;
  }

  .row.footer-list {
    padding: 5% 0;
    text-align: center;
  }

  .row.footer-list ul {
    padding: 0 !important;
    justify-content: center;
  }

  .foot-list {
    justify-content: center;
  }

  .owl-carousel.owl-theme .item {
    background: url(img/Quote.webp) !important;
    background-position: center !important;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    padding: 10px 50px !important;
  }

  .row.cta-button.mt-5.w-100>.col-md-3.col {
    padding: 0;
    margin: 0;
    min-width: 33.33%;
  }

  .row.banner.bn-pub.text-center p {
    padding: 0 1%;
  }

  .row.section-6-media p,
  .row.pubsec-1 p {
    font-size: 13px;
    line-height: 1.2;
  }

  .row.pubsec-1 h2 {
    font-size: 22px;
  }

  .row.pubsec-2.text-center {
    padding: 5% 0;
  }

  .row.pubsec-2.text-center img {
    width: 65%;
  }

  .service-box2 {
    width: 350px;
  }

  .service-box2 p,
  .container-fluid.bookp-sec2 p {
    line-height: 1.2;
    font-size: 14px;
  }

  .container-fluid.text-center.footer-bottom .row {
    justify-content: center;
  }

  .container-fluid.text-center.footer-bottom {
    padding: 3% 10%;
    height: auto;
  }

  .row.foot-social,
  .row.edit-sec-1 {
    padding: 3% 0;
    display: flex;
    justify-content: center;
    text-align: center;
  }

  .row.inner-box p {
    line-height: 1.2;
  }

  .row.inner-box h3 {
    font-size: 14px;
  }

  .container-fluid.bookp-sec2 h2 {
    font-size: 20px;
  }

  .container-fluid.bookp-sec2 .col-md-3 {
    text-align: center;
  }

  .feature-box {
    margin: 5% 0;
  }

  .feat-body,
  .info-sec {
    height: auto;
  }

  .row.bookp-sec4 {
    padding: 3% 5%;
  }

  .cont-flist {
    justify-content: flex-start;
  }

  .col-md-6.d-flex.justify-content-end {
    justify-content: center !important;
  }
}

.hero-banner {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.article-extraction-banner-bg {
  background-image: url("img/article-extraction-banner-bg.webp");
}

.reviewer-comments-banner-bg {
  background-image: url("img/reviewer-comments-banner-bg.webp");
}

.stellar-banner-bg {
  background-image: url("img/stellar-banner-bg.webp");
}

.stellar-plus-banner-bg {
  background-image: url("img/stellar-plus-banner-bg.webp");
}

.pre-submission-banner-bg {
  background-image: url("img/pre-submission-banner-bg.webp");
}

.contact-banner {
  background: linear-gradient(to bottom, white, #170f26);
}

.text-white {
  color: white;
}

.bg-white {
  background-color: white;
}

.text-green {
  color: #308100;
}

.text-blue {
  color: #170f26;
}

@media (max-width: 991px) {

  #carousel-testimonials .item,
  .owl-carousel.owl-theme .item {
    background-size: contain !important;
    padding: 12px 40px !important;
  }
}

@media (max-width: 575px) {

  #carousel-testimonials .item,
  .owl-carousel.owl-theme .item {
    background-size: contain !important;
    padding: 85px 40px !important;
  }

  .item h3 {
    font-size: 20px;
  }
}

@media screen and (max-width: 989px) {
  .subsec-9 .col-12 {
    padding: 0 15px;
  }

  #carousel-testimonials .item h3 {
    font-size: 1.5rem;
  }

  #carousel-testimonials .item p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 471px) {
  #carousel-testimonials .item h3 {
    font-size: 1.3rem;
  }

  #carousel-testimonials .item p {
    font-size: 0.9rem;
  }

  .minu-spacing-mbl-view {
    margin-top: -15px;
  }
}

.price-box {
  margin-top: 5px;
}

.rev-com2-box {
  background: #f4f4f4;
  margin: 10px;
  border-left: 3px solid #005279;
}

@media (max-width: 768px) {
  .art-ext1 {
    display: flex;
    flex-direction: column-reverse;
  }

  .art-ext1 img {
    margin-bottom: 40px;
    margin-top: 30px;
  }

  .rv-col {
    display: flex !important;
    flex-direction: column !important;
    flex-wrap: nowrap !important;
  }

  .row>.col-md-9 {
    align-items: center;
    display: flex;
    flex-direction: column-reverse;
  }

  .row.section-7-media>.row {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    padding: 40px;
  }

  .row.section-7-media img {
    margin: 30px auto;
    object-fit: cover;
    height: 350px;
    object-position: top;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
}

.row.section-7-media>.row {
  align-items: center;
  padding: 20px;
}

.row.section-7-media img {
  object-fit: cover;
  height: 350px;
  object-position: top;
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.row.section-7-media h5 {
  font-size: 28px;
  color: #170f26;
}

.row.section-7-media>.row {
  align-items: center;
}

.row.art-ext1.text-left,
.row.art-ext1.text-left.rv-col {
  margin-top: 20px !important;
  padding-bottom: 20px !important;
}

.dl,
ol,
ul {
  margin-bottom: 0;
}




section.sec3 ul {
  display: flex;
  margin: 0 0 40px;
}

section.sec3 {
  padding-top: 50px;
  padding-bottom: 50px;
}

section.sec3 ul li {
  padding: 0 12px;
  flex: 0 0 20%;
}

section.sec3 ul li .box,
.owl-carousel .owl-item .box {
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
  background-color: #f7f7f7;
  padding: 0 0 15px;
}

section.sec3 ul li h4,
.owl-carousel .owl-item h4 {
  background: #170f26;
  color: #fff;
  font-weight: 400;
  padding: 12px 0;
  margin: 0;
  font-size: 16px;
}

section.sec3 ul li h6 strong,
.owl-carousel .owl-item h4 strong {
  display: block;
}

section.sec3 ul li small,
.owl-carousel .owl-item small {
  display: block;
  font-weight: 600;
  line-height: 17px;
}

.owl-carousel .owl-item img {
  display: block;
  width: 150px !important;
  margin: 20px auto;
}

section.sec3 a {
  display: block;
  color: #170f26;
  font-weight: 600;
  margin-top: 20px;
}

section.sec3 a span {
  display: inline-block;
  font-size: 23px;
  vertical-align: middle;
  font-weight: 500;
}

section.sec3 ul li:first-child small {
  color: #53338a;
}

section.sec3 ul li:last-child small {
  color: #a86c66;
}

section.sec3 ul li:nth-child(2) small {
  color: #5ac0aa;
}

section.sec3 ul li:nth-child(3) small {
  color: #d1a536;
}

section.sec3 ul li:nth-child(4) small {
  color: #59a9af;
}

section.sec3 ul li:first-child .box,
.subject-areas-slider .owl-item .box {
  background-image: url(img/pattern/list-bg1.webp);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: right bottom;
}

section.sec3 ul li:nth-child(2) .box {
  background-image: url(img/pattern/list-bg2.webp);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: right bottom;
}

section.sec3 ul li:nth-child(3) .box {
  background-image: url(img/pattern/list-bg3.webp);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: right bottom;
}

section.sec3 ul li:nth-child(4) .box {
  background-image: url(img/pattern/list-bg4.webp);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: right bottom;
}

section.sec3 ul li:last-child .box {
  background-image: url(img/pattern/list-bg5.webp);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: right bottom;
}




.sec9 {
  padding-bottom: 50px;

  h3 {
    color: #170f26;
  }
}









.feature-box {
  background-color: #170f26;
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  margin-bottom: 15px;
  border: 1px solid white;
  overflow: hidden;
  padding: 10px;

  img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    filter: invert(1);
  }
}

.feature-col {
  position: relative;
  text-align: center;
  /* Better centering on small screens */
  color: white;
  padding: 20px;
  border-right: 0.5px solid rgba(255, 255, 255, 0.16);
  background: rgba(11, 30, 51, 0.25);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border: 1px solid rgba(255, 255, 255, 0.18);
}

@media (min-width: 768px) {
  .feature-col {
    text-align: left;
  }
}

.feature-number {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 28px;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.9);
}

.feature-stat {
  color: white;
  font-size: 16px;
  margin-bottom: 5px;
}

.feature-title {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
}





.step-process-container {
  max-width: 1000px;

  h3, h4 {
    font-weight: 700;
    font-size: 30px;
    color: #170f26;
  }
}

.process-step {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* margin-bottom: 30px; */
}

.process-number {
  background-color: #170f26;
  border: 10px solid #F5A102;
  padding: 40px;
  border-radius: 100%;
  line-height: 1.15;
  font-size: 40px;
  margin: 20px;
  color: white;
  font-weight: bold;
}

.process-content {
  flex-grow: 1;
}

.process-content h4 {
  color: #333;
  font-size: 1.5rem;
  margin-bottom: 5px;
}

.process-content p {
  color: #666;
  font-size: 0.95rem;
}

.process-image {
  width: 150px;
  /* Adjust as needed */
  height: auto;
}

@media (max-width: 768px) {
  .process-step {
    flex-direction: column;
    text-align: center;
  }

  .process-number {
    margin-right: 0;
    margin-bottom: 15px;
  }

  .process-image {
    margin-left: 0;
    margin-top: 15px;
  }
}
a.float.whatsapp {
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 1;
    opacity: 0;
    transform: translateY(20px);
    animation: popup 0.5s ease-out 3s forwards;
}

@keyframes popup {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.bn-home{
  h2, h3{
    font-size: 20px;
    font-weight: 400;
    margin: 0;
  }
}

.text-darkblue{
  color: #170f26;
}